Payouts

List payouts

Lists your payouts, newest first. Rate limit: 60 per minute per API key, shared with the other endpoints that have this limit.

GET
/api/v1/payouts

Authorization

bearerAuth
headerAuthorizationBearer <token>

A live API key, sk_live_ followed by 32 base58 characters.

Query Parameters

limit?integer

Number of items per page.

Range1 <= value <= 100
Default20
starting_after?string

Id of the last item of the previous page. Returns the items after it.

Length1 <= length

Response Body

One page of payouts.

application/json
  1. response
object*string
data*array<>
has_more*boolean
Example Request
curl -X GET 'https://example.com/api/v1/payouts'
Example Response
{  "object": "list",  "data": [    {      "id": "string",      "object": "refund",      "status": "pending",      "invoice_id": "string",      "batch_id": "string",      "amount": "string",      "source_asset": "string",      "asset_id": "string",      "recipient": "string",      "tx_hash": "string",      "failure_reason": "string",      "sign_url": "http://example.com",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "has_more": true}